From 463182f3a365fff6610d4e94eca4860fe51994f6 Mon Sep 17 00:00:00 2001
From: Josh Triplett <josh@joshtriplett.org>
Date: Mon, 28 Jan 2019 11:39:10 +0100
Subject: [PATCH] Packages must not install files or directories into
 /var/cache

---
 policy/ch-files.rst | 9 +++++++++
 1 file changed, 9 insertions(+)

diff --git a/policy/ch-files.rst b/policy/ch-files.rst
index 48410be..1cdcb18 100644
--- a/policy/ch-files.rst
+++ b/policy/ch-files.rst
@@ -722,6 +722,15 @@ The name of the files and directories installed by binary packages
 outside the system PATH must be encoded in UTF-8 and should be
 restricted to ASCII when it is possible to do so.
 
+.. _s-cache:
+
+Cache
+-----
+
+Packages must not install files or directories into ``/var/cache``. The
+system administrator may delete any or all files from this directory at
+any time, or may choose to put it on an ephemeral filesystem.
+
 .. [#]
    If you are using GCC, ``-fPIC`` produces code with relocatable
    position independent code, which is required for most architectures
-- 
2.20.1

